body {
    font-family: kanit,sans-serif;
    color: #666
}

#wrap {
    width: 1200px;
	max-width: 100%;
    /*height: 100%;*/
    margin: -7px auto auto;
    background-color: #fff
}

#wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}

#content a {
    color: #000;
    text-decoration: none
}
#content { 
    padding: 2em 1em 0;
}

.content_widget {
    float: left;
    width: 688px;
    padding: 0.5em 0.5em 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#sidebar {
    background: none;
    margin-left: 71%;
    width: 30%;
	max-width: 100%;
}
  
.ifold {
    width: 100%;
    max-width: 100%;
    border: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 999999;
    pointer-events: none;
}    
/*article .wp-post-image { display: none; }*/
.textlimit_title250 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
    width: 250px;
    font-weight: 700;
    margin-top: 5px
}

.textlimit_desc250 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    width: 250px;
	max-width: 100%;
}

.textlimit_title350 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
    width: 350px;
    font-weight: 700;
	max-width: 100%;
}

.textlimit_desc350 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    width: 350px;
	max-width: 100%;
}

.textlimit_title540 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
    width: 540px;
    font-weight: 700;
    margin-top: 5px;
	max-width: 100%;
}

.textlimit_desc540 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    width: 540px;
	max-width: 100%;
}

.menuBar {
    height: 41px;
    margin: 0 0 0;
    width: 1200px;
	max-width: 100%;
    margin: auto;
    background: #f0f1f3;
    margin-top: 20px;
}

.menuBar ul {
    display: block;
    margin-top: -15px
}

.menuBar ul li {
    list-style-type: none;
    float: left;
    margin: 0
}

.menuBar ul li a {
    width: 110px;
    padding: 0 10px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-family: kanit,sans-serif;
    font-size: 14px;
    font-weight: 700;
    box-shadow: 1px 0 0 #d8d8d8;
    vertical-align: middle;
    color: #252525
}

.menuBar ul li.oldweb a {
    width: 110px;
    padding: 0 10px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-family: kanit,sans-serif;
    font-size: 14px;
    font-weight: 700;
    box-shadow: 1px 0 0 #d8d8d8;
    vertical-align: middle;
    color: red
}

.menuBar ul li.oldweb a:hover {
    background-color: #4e4e4e;
    color: red
}

.menuBar ul li a:hover {
    background-color: #4e4e4e;
    color: #fff
}

#list-images,#list-images li {
    padding: 0;
    height: 180px;
    width: 1200px;
    display: block
}

#list-images {
    overflow: hidden
}

#list-images li {
}

#navcontainer ul {
    width: 1200px;
    height: 15px;
    background-color: #c00;
    margin: 0;
    padding: 10px 20px;
    list-style-type: none;
    text-align: center
}

#navcontainer ul li {
    display: inline;
    float: left;
    margin: 0
}

#navcontainer ul li a {
    text-decoration: none;
    padding: 5px;
    color: #fff;
    padding: 12px 20px 10px;
    font-size: 12px;
    font-family: tahoma
}

#navcontainer ul li a:hover {
    color: #000;
    background-color: #fff;
    height: 20px
}

#banner {
    margin: 8px 0 0;
    background: #fff
}

#nw-banner-belt {
    width: 1200px;
    margin-left: -3px
}

#nw-banner-belt img {
    width: 100%;
    height: 100%
}

#banner_headlogo {
    float: left;
    width: 1000px;
    height: 135px;
    margin-top: 2px;
    margin-left: 3px
}

#banner_headlogo img {
    width: 100%;
    height: 100%
}

#sector-a img {
    width: 100%;
    height: 100%
}

#top_new img {
    width: 100%;
    height: 100%
}

.dropdown {
    position: relative;
    display: inline-block;
    width: 110px;
    padding: 0 10px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-family: kanit,sans-serif;
    font-size: 14px;
    font-weight: 700;
    box-shadow: 1px 0 0 #d8d8d8;
    vertical-align: middle;
    color: #252525
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 90px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,.2);
    padding: 12px 16px;
    z-index: 1
}

.dropdown:hover .dropdown-content {
    display: block
}

@media screen and (max-width: 768px){
	.menuBar ul li { width: 100%; border-bottom: 1px white solid; }
	.menuBar ul li a { width: 100%; background: #f0f1f3; padding: 0; max-width: 100%; }
	#sidebar {
    background: none;
    margin: 0 auto;
	width: 45%;
	}
	.textwidget.custom-html-widget > #content { max-width: 100%; }
	.textwidget.custom-html-widget #content > div { max-width: 100%; width: 300px !important; height: 300px !important; }
	.content_widget {
    max-width: 100%;
    display: flex;
    height: fit-content !important;
	}
}